Subject: [Qirg] meeting agendas

From: Rodney Van Meter <[email-masked]>
Date: Mon, 18 Mar 2019 07:01:33 +0900

Tentative agendas have been posted to
https://datatracker.ietf.org/group/qirg/meetings/ <https://datatracker.ietf.org/group/qirg/meetings/>
for both Monday’s tutorial and Tuesday’s group meeting.

The agenda can still be modified, though I’m not sure of the final deadline for such modifications.  Let me know if there is something I have left off.

It’s going to be an action-packed two days!  Seriously, the 1-hour meeting on Tuesday is going to move quickly, so it’ll be helpful to at least look at the I-Ds beforehand:
https://datatracker.ietf.org/doc/draft-irtf-qirg-principles/ <https://datatracker.ietf.org/doc/draft-irtf-qirg-principles/>
https://datatracker.ietf.org/doc/draft-kaws-qirg-advent/ <https://datatracker.ietf.org/doc/draft-kaws-qirg-advent/>
https://datatracker.ietf.org/doc/html/draft-dahlberg-ll-quantum <https://datatracker.ietf.org/doc/html/draft-dahlberg-ll-quantum>
https://datatracker.ietf.org/doc/draft-van-meter-qirg-quantum-connection-setup/ <https://datatracker.ietf.org/doc/draft-van-meter-qirg-quantum-connection-setup/>

—Rod